[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuActionLink.SetVisible

Sets the value in the Visible property for the linked menu item.

## Declaration

Source position: menus.pp line 82

`protected procedure TMenuActionLink.SetVisible(`
`Value: Boolean`
`); override;`

## Arguments

`Value` |  | New value for the Visible property in the linked menu item.